<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>

    <xs:complexType name="TEntete">        
        <xs:sequence>
            <xs:element name="Infos">
                <xs:complexType>
                    <xs:sequence>
                        <xs:element name="Tresorerie" type="TTresorerie"/>
                        <xs:element name="DateEdition" type="Base_Date"/>
                        <xs:element name="DateGestion" type="Base_Date"/>
                        <xs:element name="Collectivite" type="TCollectivite"/>
                        <xs:element name="TypeDestinataire" type="Base_Texte100"/>
                        <xs:element name="NomComptable" type="Base_Texte100"/>
                        <xs:element name="CompteGestion" type="Base_Alphanum3"/>
                    </xs:sequence>
            </xs:complexType>
            </xs:element>
        </xs:sequence>        
    </xs:complexType>
</xs:schema>
